const photo7 = new Proxy({"src":"/_astro/photo7.egKO2lAC.jpg","width":1404,"height":1028,"format":"jpg","orientation":1}, {
						get(target, name, receiver) {
							if (name === 'clone') {
								return structuredClone(target);
							}
							if (name === 'fsPath') {
								return "C:/projects/sambekiel_front/public/img/gallery/photo7.jpg";
							}
							
							return target[name];
						}
					});

export { photo7 as default };
